<theme>
	<formatVersion>4</formatVersion>

	<view name="system">
		
		
		<text name="info1" extra="true">
			
			<text>Miles Gordon Technology</text>
		</text>
		<text name="info2" extra="true">
			<text>Computer</text>
		</text>
		<text name="info3" extra="true">
			<text>1989</text>
		</text>
		
		
   </view>
</theme>
